QT.KNewStuff.VERSION = 5.74.0
QT.KNewStuff.MAJOR_VERSION = 5
QT.KNewStuff.MINOR_VERSION = 74
QT.KNewStuff.PATCH_VERSION = 0
QT.KNewStuff.name = KF5NewStuff
QT.KNewStuff.module = KF5NewStuff
QT.KNewStuff.defines = 
QT.KNewStuff.includes = /usr/include/KF5/KNewStuff
QT.KNewStuff.private_includes =
QT.KNewStuff.libs = /usr/lib64
QT.KNewStuff.depends = widgets KXmlGui KNewStuffCore
QT.KNewStuff.module_config = 
